.sale-row {
    margin-bottom: -30px;
}

.sale-col {
    margin-bottom: 30px;
}

.sale-card {
    background-color: var(--white);
    box-shadow: 0px 2px 16px rgba(0, 0, 0, 0.06);
    border-radius: 30px;
    padding: 20px 20px 70px 20px;
    height: 100%;
    position: relative;
    margin: 0 2.5px;
}

.sale-img {
    height: 274px;
    width: 100%;
    border-radius: 15px;
    margin-bottom: 20px;
    overflow: hidden;
}

.sale-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s ease-in;
}

.sale-img-wrap {
    position: relative;
}

.sale-badge {
    position: absolute;
    top: 15px;
    right: 15px;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    text-transform: uppercase;
    background-color: var(--black);
    color: #FFFFFF;
    padding: 5px 15px;
    border-radius: 100px;
}

.sold-badge {
    background-color: var(--primary);
}

.adoption-badge {
    background-color: var(--light-black);
}

.sale-card p {
    font-size: 16px;
    line-height: 24px;
}

.sale-card:hover .sale-img img {
    transform: scale(1.1);
}

.play-btn {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    margin-bottom: 20px;
}

.play-btn:hover {
    transform: scale(1.01);
}

.play-btn>* {
    margin: 0;
}

.play-icon {
    display: inline-flex;
}

.play-btn h5 {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.1em;
}

.sale-img-group {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-bottom: 20px;
    gap: 15px;
    margin-top: 5px;
}

.sale-img-group img {
    border-radius: 8px;
}

.sale-btn-wrap {
    position: absolute;
    width: calc(100% - 40px);
    bottom: 20px;
}

@media (max-width: 991px) {
    .sale-card {
        border-radius: 15px;
        padding: 15px 15px 70px 15px;
        height: 100%;
        margin: 0;
    }
    .sale-btn-wrap {
        width: calc(100% - 30px);
        bottom: 15px;
    }
}

@media (max-width: 767px) {
    .sale-row {
        margin-bottom: -15px;
    }
    .sale-col {
        margin-bottom: 15px;
    }
    .sale-card {
        border-radius: 10px;
        padding: 12px 12px 52px 12px;
    }
    .sale-img {
        border-radius: 10px;
        margin-bottom: 12px;
        height: 250px;
    }
    .sale-badge {
        top: 10px;
        right: 10px;
        font-size: 12px;
        line-height: 15px;
        padding: 5px 10px;
    }
    .sale-img-group,
    .play-btn {
        margin-bottom: 10px;
    }
    .sale-btn-wrap {
        width: calc(100% - 24px);
        bottom: 12px;
    }
    .sale-card p {
        font-size: 14px;
        line-height: 20px;
    }
    .sale-img-group {
        margin-top: 15px;
    }
}